@import "main.css";

@import "images.css";

@import "list.css";

#plan {
    min-height: 175vh;
}

.C02-emission {
    color : var(--color-2);
}

#velo.bg {
    background-image: url("../images/infos-pratiques/velo.webp");
}

#tramway.bg {
    background-image: url("../images/infos-pratiques/tramway.webp");
}

#bus.bg {
    background-image: url("../images/infos-pratiques/bus.webp");
}

#map {
    min-height: 50vh;
    height: auto;
    width: 90vw;
    border-radius: 2.5rem;
}

/* BREAKPOINT: */
@media screen and (max-width: 1200px) {
    #plan {
        min-height: 150vh;
    }
}

@media screen and (max-width: 991px) {
    #plan {
        min-height: 125vh;
    }

    .section-img {
        max-width: 90vw;
    }
}

@media screen and (max-width: 768px) {
    #plan {
        min-height: 100vh;
    }
}